Subject: Trainer Candidate - Dilip Diwedi
From: Dilip Diwedi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 03:05:27 -0400

| | Tech Support Test

Name | Dilip Diwedi
E-mail | [email-masked]
Phone Number | (91) 9899645539
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | English Arena | V&A Trainer | 30/03/2021 | 42000
Previous Employer 1 | Barclays Shared Services | Customer Care Executive | 16/04/2016 | 40000
Previous Employer 2 | HCL | Customer Care Executive | 19/08/2011 | 14000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

• Teaching the English language.
• Teaching English grammar to improve the accuracy.
• Teaching pronunciation to improve the clarity.
• Using different innovative teaching method to engage the learners.
• Making power point presentations for teaching and student’s aid.
• Collecting learning materials and planning activities to train the candidates.
• Sometimes making the outbound calls to generate the new admissions.
• Identifying the strengths and weaknesses of the students and planning the training.
• Analyzing the progress of the candidates and giving them the constructive feedback.
• Conducting outdoor activities to improve the student’s confidence.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | One of my trainees was not serious with his job. He did not pay attaintion in the training and used to disturb the other candidates as well. It was a tough situation to handle him. Everytime he had some excuse of his carelessness. One day I had a one to one session with him and tried to understand his problem and trained him accordingly.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If  a customer service executive is able to fulfill the customer needs, it would be considered as a good customer service. On the other hand if a customer service executive understands the customer's emotion and his situation accordingly he resolves the issue and educate the customer to avoid the same situation in future. Great customer service is not only making customer happy. It is about leaving a long lasting impression by helping the customer in every possible way. Great customer service is understanding the customer situation feeling his pain and dilevering the solution.
What according to you makes you a good candidate for this position? | First of all I have relevent experience and have excellent communication skill. I have good training skill and very much capable to dilever the required content.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |